OC.L10N.register(
    "memories",
    {
    "Memories" : "Спомени",
    "# Memories\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects using AI, powered by [recognize](https://github.com/nextcloud/recognize).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Works on devices of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates on photos quickly and easily.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Memories transcodes videos and uses HLS for maximal performance.\n- **⚡️ Performance**: In general, Memories is extremely fast.\n\n## 🌐 Online Demo\n\n- To get an idea of what memories looks and feels like, check out the [public demo](https://memories-demo.radialapps.com/apps/memories/).\n- The demo is read-only and may be slow (free tier VM from [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Photo credits go to [Unsplash](https://unsplash.com/) (for individual credits, refer to each folder).\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store.\n1. Perform the recommended [configuration steps](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Run `php ./occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Спомени\n\nСпомени е приложение за управление на снимки за Nextcloud  *с включени батерии*, с разширени функции, включително:\n\n- * **📸 Времева линия /хронология/**: Сортиране на снимките и видеоклиповете по дата на заснемане, анализ на Exif данните.\n- * **⏪ Превъртане назад**: Преминете незабавно към всеки момент от миналото и изживейте отново спомените си.\n- * **🤖 AI Маркиране/етикетиране/**: Групиране на снимките по хора и обекти с помощта на изкуствен интелект, задвижван от приложението [разпознаване](https://github.com/nextcloud/recognize).\n- **🖼️ Албуми**: Създаване на албуми, за общо групиране на снимки и видеоклипове. След това споделете тези албуми с други хора.\n- **🫱🏻🫲🏻 Външно споделяне**: Споделяне на снимки и видеоклипове с хора извън вашият екземпляр на Nextcloud.\n- **📱 Поддръжка на мобилни устройства**: Работи на устройства с всякаква форма и размер чрез уеб приложението.\n- **✏️ Редактиране на метаданни**: Бързо и лесно редактиране на датите на снимките .\n- **📦 Архив**: Съхраняване на снимките, които не искате да виждате в хронологията си, в отделна папка.\n- **📹 Прекодиране на видео**: Спомените прекодират видеоклипове и използват HLS за максимална производителност.\n- **⚡️ Производителност**: Приложението Спомени е изключително бързо.\n\n## 🌐 Онлайн демонстрация\n\n- За да добиете представа как изглежда и как се работи с приложението Спомени, разгледайте [публична демонстрация](https://memories-demo.radialapps.com/apps/memories/).\n- Демонстрацията е само за четене и може да е бавна (безплатно ниво на виртуална машина от [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Кредитите за снимки са предоставени на [Unsplash](https://unsplash.com/) (за индивидуални кредити вижте всяка папка).\n\n## 🚀 Инсталиране\n\n1. Инсталирайте приложението от магазина за приложения Nextcloud.\n1. Изпълнете препоръчаните [стъпки за конфигуриране](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Стартирайте `php ./occ memories:index`, за да генерирате индекси на метаданни за съществуващи снимки.\n1. Отворете приложението 📷 Спомени в Nextcloud и задайте директорията, съдържаща вашите снимки.",
    "Settings" : "Настройки",
    "Timeline" : "Времева линия",
    "Folders" : "Папки",
    "Favorites" : "Любими",
    "Videos" : "Видеа",
    "Albums" : "Албуми",
    "People" : "Хора",
    "Archive" : "Архив",
    "On this day" : "На този ден",
    "Tags" : "Етикети",
    "Maps" : "Карти",
    "EXIF" : "EXIF стандарт",
    "A better photos experience awaits you" : "Очаква ви по-добро изживяване при управлението на снимки",
    "Choose the root folder of your timeline to begin" : "Изберете основната папка на вашата времева линия /хронология/, за да започнете",
    "If you just installed Memories, run:" : "Ако току-що сте инсталирали приложението Спомени, стартирайте:",
    "Continue to Memories" : "Продължете към Спомени",
    "Choose again" : "Изберете отново",
    "Click here to start" : "Щракнете тук, за да започнете",
    "You can always change this later in settings" : "Винаги можете да промените това по-късно, в настройките",
    "Choose the root of your timeline" : "Изберете основата /началото/ на вашата времева линия ",
    "The selected folder does not seem to be valid. Try again." : "Избраната папка изглежда не е валидна. Опитайте отново.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Намерени са {n} елементa в {path}","Намерени са {n} елемента в {path}"],
    "Failed to get Exif data. Metadata may be lost!" : "Неуспешно получаване на Exif данни. Възможно е метаданните да са загубени!",
    "No Exif data found! Continue?" : "Не са намерени Exif данни! Продължаване?",
    "Image saved successfully" : "Успешно запазено изображение",
    "Error saving image" : "Грешка при запазване на изображение",
    "Unsaved changes" : "Незаписани промени",
    "Drop changes" : "Игнориране на промените",
    "Edit" : "Редактиране",
    "Loading …" : "Зареждане …",
    "Cancel" : "Отказ",
    "Delete" : "Изтриване",
    "Remove from album" : "Премахване от албума",
    "Download" : "Изтегляне",
    "Favorite" : "Любими",
    "Unarchive" : "Разархивиране",
    "Edit Date/Time" : "Редактиране на Дата/Час",
    "View in folder" : "Преглед в папката",
    "Add to album" : "Добавяне към албум",
    "Move to another person" : "Преминаване към друго лице",
    "Remove from person" : "Премахване от лице",
    "You are about to download a large number of files. Are you sure?" : "Предстои ви да изтеглите голям брой файлове. Сигурни ли сте?",
    "You are about to delete a large number of files. Are you sure?" : "Предстои ви да изтриете голям брой файлове. Сигурни ли сте?",
    "You are about to touch a large number of files. Are you sure?" : "Вие сте на път да засегнете голям брой файлове. Сигурни ли сте?",
    "Could not remove photos from album" : "Неуспешно премахване на снимки от албума",
    "_{n} selected_::_{n} selected_" : ["{n} избрани","{n} избрани"],
    "Timeline Path" : "Път на времева линия/хронология/",
    "Folders Path" : "Път на папките",
    "Show hidden folders" : "Показване на скрити папки",
    "Square grid mode" : "Режим на квадратна мрежа",
    "Choose Timeline Paths" : "Избор на пътища на времевата линия",
    "Choose the root for the folders view" : "Изберете основа за изгледа на папките",
    "Your Timeline" : "Вашата времева линия",
    "Failed to load some photos" : "Неуспешно зареждане на някои снимки",
    "Share" : "Споделяне",
    "Sidebar" : "Странична лента",
    "Download Video" : "Изтегляне на видео",
    "Close" : "Затваряне",
    "Previous" : "Предишно",
    "Next" : "Следващо",
    "Video sharing not supported yet" : "Видео споделянето все още не се поддържа",
    "Cannot share this type of data" : "Този тип данни не може да се споделят",
    "Processing … {n}/{m}" : "Обработва се ... {n}/{m}",
    "_{n} item added to album_::_{n} items added to album_" : ["{n} елементa са добавени в албума","{n} елементa са добавени в албума"],
    "Search for collaborators" : "Търсене на сътрудници",
    "Search people or groups" : "Търсене на хора или групи",
    "Add {collaboratorLabel} to the collaborators list" : "Добавяне на {collaboratorLabel} към списъка със сътрудници",
    "No collaborators available" : "Няма налични сътрудници",
    "Remove {collaboratorLabel} from the collaborators list" : "Премахване на {collaboratorLabel} от списъка със сътрудници",
    "Copy the public link" : "Копиране на публичната връзка",
    "Delete the public link" : "Изтриване на публичната връзка",
    "Add people or groups who can edit your album" : "Добавяне на хора или групи, които могат да редактират вашият албум",
    "Public link copied!" : "Копирана е публична връзка!",
    "Copy public link" : "Копирай публичната връзка",
    "Share via public link" : "Споделяне чрез публична връзка",
    "Failed to fetch collaborators list." : "Неуспешно извличане на списък със сътрудници.",
    "Public link" : "Публична връзка",
    "Failed to fetch album." : "Неуспешно извличане на албум.",
    "Failed to update album." : "Неуспешно обновяване на албум.",
    "New album" : "Нов албум",
    "Create new album" : "Създаване на нов албум",
    "Edit album details" : "Редактиране на подробности за албума",
    "Could not load the selected album" : "Неуспешно зареждане на избрания албум",
    "Remove Album" : "Премахване на албум",
    "Failed to delete {name}." : "Неуспешно изтриване на {name}.",
    "Name of the album" : "Име на албума",
    "Location of the album" : "Местоположение на албума",
    "Go back to the previous view." : "Връщане към предишния изглед.",
    "Go to the add collaborators view." : "Отиване до изглед за добавяне на сътрудници.",
    "Back to the new album form." : "Обратно към формата на новия албум.",
    "Back" : "Назад",
    "Add collaborators" : "Добавяне на сътрудници",
    "Save" : "Запиши",
    "Create album" : "Създаване на албум",
    "Add selection to album {albumName}" : "Добавяне на селекция към албум {ablumName}",
    "Create a new album." : "Създаване на нов албум.",
    "_Share with %n user_::_Share with %n users_" : ["Споделяне с %n потребители","Споделяне с %n потребители"],
    "_%n item_::_%n items_" : ["%nелементи ","%n елементи"],
    "Save collaborators for this album." : "Запис на сътрудници за този албум.",
    "Share Album" : "Споделяне на Албум",
    "Year" : "Година",
    "Month" : "Месец",
    "Day" : "Ден",
    "Time" : "Час",
    "Hour" : "Час",
    "Minute" : "Минута",
    "Update Exif" : "Актуализиране на Exif",
    "Newest" : "Най-новият",
    "Oldest" : "Най-старият",
    "This feature modifies files in your storage to update Exif data." : "Тази функция модифицира файловете във вашето хранилище, за да актуализира Exif данните.",
    "Exercise caution and make sure you have backups." : "Внимавайте и се уверете, че имате резервни копия.",
    "Loading data … {n}/{m}" : "Зареждане на данни ... {n}/{m}",
    "Remove person" : "Премахване на лице",
    "Are you sure you want to remove {name}?" : "Сигурни ли сте, че искате премахване на {name}?",
    "Name" : "Име",
    "Rename person" : "Преименуване на лице",
    "Update" : "Обновяване",
    "Failed to rename {oldName} to {name}." : "Неуспешно преименуване от {oldName} на {name}.",
    "Merge {name} with person" : "Обединяване на {name} с лице",
    "Are you sure you want to merge {name} with {newName}?" : "Сигурни ли сте, че искате да обедините {name} с {newName}?",
    "Too many failures, aborting" : "Твърде много грешки от общ характер, прекъсване",
    "Error while moving {basename}" : "Грешка при преместване на {basename}",
    "Failed to move {name}." : "Неуспешно преместване на {name}.",
    "Move selected photos to person" : "Преместване на избрани снимки към лице",
    "Are you sure you want to move the selected photos from {name} to {newName}?" : "Сигурни ли сте, че искате да преместите избраните снимки от {name} в {newName}?",
    "Share Folder" : "Споделяне на папка",
    "You cannot share the root folder" : "Не можете да споделите основната папка",
    "Use the sidebar to share this folder." : "Използвайне на страничната лента, за споделяне на тази папка.",
    "If you create a public link share, click on refresh and a corresponding link to Memories will be shown below." : "Ако създадете публично споделяне на връзка, щракнете върху Опресняване и съответна връзка към приложението Спомени ще бъде показана по-долу.",
    "Refresh" : "Опресняване",
    "Remove" : "Премахване",
    "Add Path" : "Добавяне на път",
    "Add a root to your timeline" : "Избо на основа /начало/ към вашата времева линия ",
    "Share album" : "Споделяне на албум",
    "Delete album" : "Изтриване на албум",
    "Merge with different person" : "Обединяване с различно лице",
    "Mark person in preview" : "Маркиране на лице в предварителен преглед",
    "Share folder" : "Споделяне на папка",
    "Move left" : "Преместване наляво",
    "Move right" : "Преместване надясно",
    "Save as" : "Запиши като",
    "Reset" : "Възстановяване",
    "All changes will be lost." : "Всички промени ще бъдат загубени.",
    "Are you sure you want to continue?" : "Сигурни ли сте, че искате да продължите?",
    "Continue" : "Продължаване",
    "Undo" : "Отмяна",
    "Redo" : "Повторение",
    "Show original image" : "Показване на оригиналното изображение",
    "Zoom in" : "Увеличаване на мащаба",
    "Zoom out" : "Намаляване на мащаба",
    "Toggle zoom menu" : "Превключване на менюто за мащабиране",
    "Adjust" : "Настройване",
    "Fine-tune" : "Фина настройка",
    "Filters" : "Филтри",
    "Watermark" : "Воден знак",
    "Draw" : " Рисуване /Чертане/",
    "Resize" : "Преоразмеряване",
    "Invalid image." : "Невалидно изображение.",
    "Error while uploading the image." : "Грешка при качване на изображението.",
    "are not images" : "не са изображения",
    "is not an image" : "не е изображение",
    "to be uploaded" : "да бъдат качени",
    "Crop" : "Изрязване",
    "Original" : "Оригинал",
    "Custom" : "Персонализиран",
    "Square" : "Квадрат",
    "Landscape" : "Пейзаж",
    "Portrait" : "Портрет",
    "Ellipse" : "Елипса",
    "Classic TV" : "Класическа ТВ",
    "CinemaScope" : "КиноЕкран",
    "Arrow" : "Стрелка",
    "Blur" : "Замъгляване",
    "Brightness" : "Яркост",
    "Contrast" : "Контраст",
    "Un-flip X" : "Отмяна на Х обръщане",
    "Flip X" : "Х Обръщане",
    "Un-flip Y" : "Отмяна на Y обръщане",
    "Flip Y" : "Y Обръщане",
    "HSV" : "HSV",
    "Hue" : "Нюанс",
    "Saturation" : "Насищане",
    "Value" : "Стойност",
    "Image" : "Изображение",
    "Importing …" : "Импортиране.../внасяне/",
    "+ Add image" : "+ Добавяне на изображение",
    "Line" : "Линия",
    "Pen" : "Химилка",
    "Polygon" : "Многоъгълник",
    "Sides" : "Страни",
    "Rectangle" : "Правоъгълник",
    "Corner Radius" : "Радиус на ъгъла",
    "Width in pixels" : "Ширина в пиксели",
    "Height in pixels" : "Височина в пиксели",
    "Toggle ratio lock" : "Превключване на заключване на съотношението",
    "Reset to original image size" : "Възстановяване на оригиналния размер на изображението",
    "Rotate" : "Завъртане",
    "Text" : "Текст",
    "Text spacing" : "Разредка на текста",
    "Text alignment" : "Подравняване на текст",
    "Font family" : "Семейство шрифтове",
    "Size" : "Размер",
    "Letter spacing" : "Разстояние между буквите",
    "Line height" : "Височина на линията",
    "Warmth" : "Топлина",
    "+ Add watermark" : "+ Добавяне на воден знак",
    "Choose watermark type" : "Избор на тип воден знак",
    "Upload watermark" : "Качване на воден знак",
    "Add as text" : "Добавяне като текст",
    "Padding" : "Уплътняване",
    "Shadow" : "Сянка",
    "Horizontal" : "Хоризонтално",
    "Vertical" : "Вертикално",
    "Opacity" : "Непрозрачност",
    "Position" : "Позиция",
    "Stroke" : "Щрих, линия",
    "Save image as" : "Запазване на изображението като",
    "Extension" : "Разширение",
    "Name is required." : "Името е задължително/нужно/.",
    "Quality" : "Качество ",
    "Saved image size (width x height)" : "Размер на запазеното изображение (ширина x височина)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Обърнете внимание, че избраната област за изрязване е по-ниска от приложеното преоразмеряване, което може да доведе до влошаване на качеството",
    "Actual size (100%)" : "Действителен размер (100%)",
    "Fit size" : "Подходящ размер",
    "Transcoding failed." : "Прекодирането е неуспешно.",
    "Direct" : "Директно",
    "Auto" : "Автоматично",
    "Shared Folder" : "Споделена папка",
    "Failed to create {albumName}." : "Неуспешно създаване на {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Неуспешно преименуване от {currentAlbumName} на {newAlbumName}.",
    "General Failure" : "Грешка от общ характер",
    "Error: {msg}" : "Грешка: {msg}",
    "Failed to delete files." : "Неуспешно изтриване на файлове.",
    "Failed to delete {fileName}." : "Неуспешно изтриване на {fileName}.",
    "Failed to favorite files." : "Неуспешно добавяне на файлове в любими.",
    "Failed to favorite some files." : "Неуспешно добавяне на някой файлове в любими.",
    "Failed to favorite {fileName}." : "Неуспешно добавяне на {fileName} в любими.",
    "Yet another photo management app" : "Вече е на разположение още едно приложение за управление на снимки",
    "Found {total} photos in {path}" : "Намерени са {total} снимки в {path}",
    "{n} photos added to album" : "{n} снимки са добавени в албума",
    "Failed to download some files." : "Неуспешно изтегляне на някои файлове."
},
"nplurals=2; plural=(n != 1);");
