OC.L10N.register(
    "memories",
    {
    "Memories" : "Emlékek",
    "Fast, modern and advanced photo management suite" : "Gyors, modern és fejlett fényképkezelő csomag",
    "# Memories\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects using AI, powered by [recognize](https://github.com/nextcloud/recognize).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Works on devices of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates on photos quickly and easily.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Memories transcodes videos and uses HLS for maximal performance.\n- **⚡️ Performance**: In general, Memories is extremely fast.\n\n## 🌐 Online Demo\n\n- To get an idea of what memories looks and feels like, check out the [public demo](https://memories-demo.radialapps.com/apps/memories/).\n- The demo is read-only and may be slow (free tier VM from [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Photo credits go to [Unsplash](https://unsplash.com/) (for individual credits, refer to each folder).\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store.\n1. Perform the recommended [configuration steps](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Run `php ./occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Emlékek\n\nAz Emlékek egy *teljes értékű* fényképkezelő megoldás a Nextcloudhoz, többek között az alábbi speciális funkciókkal:\n\n- **📸 Idővonal**: Fényképek és videók rendezése az Exif-adatokból kinyert felvételi dátum alapján.\n- **⏪ Visszatekerés**: Azonnali visszaugrás a múltba, hogy újra átélhesse az emlékeit.\n- **🤖 MI-alapú címkézés**: Emberekről és tárgyakról készült képek csoportosítása MI segítségével, a [recognize](https://github.com/nextcloud/recognize) alkalmazásra támaszkodva.\n- **🖼️ Albumok**: Albumok létrehozása a fényképek és videók csoportosításához. Majd ezek megosztás másokkal.\n- **🫱🏻‍🫲🏻 Külső megosztás**: Fényképek és videók megosztása a Nextcloud-példányán kívüli emberekkel.\n- **📱 Mobilos támogatás**: A webalkalmazás segítségével tetszőleges alakú és méretű eszközön működik.\n- **✏️ Metaadatok szerkesztése**: Fényképek dátumának gyors és könnyű szerkesztése.\n- **📦 Archívum**: Azon képek külön mappában tárolása, melyeket nem akar az idővonalán látni.\n- **📹 Videók átkódolása**: Az Emlékek átkódolja a videókat, és HLS-t használ a maximális teljesítmény érdekében.\n- **⚡️ Teljesítmény**: Úgy általánosságban, az Emlékek rendkívül gyors.\n\n## 🌐 Online demó\n\n- Hogy megtudja hogy néz ki és milyen használni az Emlékeket, nézze meg a [nyilvános demót](https://memories-demo.radialapps.com/apps/memories/).\n- A demó csak olvasható, és lassú lehet (ingyenes virtuális gép az [Oracle Cloud-tól](https://www.oracle.com/cloud/free/)).\n- A fényképekért köszönet [Unsplashnek](https://unsplash.com/) (az egyes köszönetnyilvánításokért nézze meg az egyes mappákat).\n\n## 🚀 Telepítés\n\n1. Telepítse az alkalmazást a Nextcloud alkalmazástárából.\n1. Végezze el a javasolt [beállítási lépéseket](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Futtassa a `php ./occ memories:index` parancsot, hogy előállítsa a meglévő fényképek metaadatindexét.\n1. Nyissa meg az 📷 Emlékek alkalmazást a Nextcloudban, és állítsa be a fényképeit tartalmazó könyvtárat.",
    "Settings" : "Beállítások",
    "Timeline" : "Idővonal",
    "Folders" : "Mappák",
    "Favorites" : "Kedvencek",
    "Videos" : "Videók",
    "Albums" : "Albumok",
    "People" : "Emberek",
    "Archive" : "Archívum",
    "On this day" : "A mai napon",
    "Tags" : "Címkék",
    "Maps" : "Térképek",
    "EXIF" : "EXIF",
    "A better photos experience awaits you" : "Egy jobb fényképes élmény várja",
    "Choose the root folder of your timeline to begin" : "A kezdéshez válasszon gyökérmappát az idővonaláról",
    "If you just installed Memories, run:" : "Ha csak most telepítette az Emlékek alkalmazást, futtassa ezt:",
    "Continue to Memories" : "Folytatás az Emlékekhez",
    "Choose again" : "Válasszon újra",
    "Click here to start" : "Kattintson ide a kezdéshez",
    "You can always change this later in settings" : "Később bármikor módosíthatja a beállításokban",
    "Choose the root of your timeline" : "Válassza ki a gyökeret az idővonaláról",
    "The selected folder does not seem to be valid. Try again." : "A kiválasztott mappa nem tűnik érvényesnek. Próbálja újra.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["{n} elem található a következőben: {path}","{n} elem található a következőben: {path}"],
    "Failed to get Exif data. Metadata may be lost!" : "Az Exif-adatok lekérése sikertelen. A metaadatok elveszhetnek.",
    "No Exif data found! Continue?" : "Nem találhatók Exif-adatok. Folytatja?",
    "Image saved successfully" : "A kép sikeresen mentve",
    "Error saving image" : "Hiba a kép mentése során",
    "Unsaved changes" : "Mentetlen változtatások",
    "Drop changes" : "Változtatások elvetése",
    "Edit" : "Szerkesztés",
    "Loading …" : "Betöltés…",
    "Cancel" : "Mégse",
    "Delete" : "Törlés",
    "Remove from album" : "Eltávolítás az albumból",
    "Download" : "Letöltés",
    "Favorite" : "Kedvenc",
    "Unarchive" : "Archiválás visszavonása",
    "Edit Date/Time" : "Dátum/idő szerkesztése",
    "View in folder" : "Megtekintés mappában",
    "Add to album" : "Hozzáadás az albumhoz",
    "Move to another person" : "Áthelyezés egy másik személyhez",
    "Remove from person" : "Eltávolítás a személytől",
    "You are about to download a large number of files. Are you sure?" : "Sok fájl letöltésére készül. Biztos benne?",
    "You are about to delete a large number of files. Are you sure?" : "Sok fájl törlésére készül. Biztos benne?",
    "You are about to touch a large number of files. Are you sure?" : "Sok fájl érintésére készül. Biztos benne?",
    "Could not remove photos from album" : "Nem sikerült a fényképek eltávolítása az albumból",
    "_{n} selected_::_{n} selected_" : ["{n} kiválasztva","{n} kiválasztva"],
    "Timeline Path" : "Idővonal elérési útja",
    "Folders Path" : "Mappák útvonala",
    "Show hidden folders" : "Rejtett mappák megjelenítése",
    "Square grid mode" : "Négyzetrácsos mód",
    "Choose Timeline Paths" : "Idővonal-útvonalak kiválasztása",
    "Choose the root for the folders view" : "Válassza ki a mappanézet gyökerét",
    "Your Timeline" : "Saját idővonal",
    "Failed to load some photos" : "Nem sikerült betölteni néhány fényképet",
    "Share" : "Megosztás",
    "Sidebar" : "Oldalsáv",
    "Download Video" : "Videó letöltése",
    "Slideshow" : "Diavetítés",
    "Close" : "Bezárás",
    "Previous" : "Előző",
    "Next" : "Következő",
    "Video sharing not supported yet" : "A videómegosztás még nem támogatott",
    "Cannot share this type of data" : "Az ilyen típusú adatok nem oszthatók meg",
    "Processing … {n}/{m}" : "Feldolgozás… {n}/{m}",
    "_{n} item added to album_::_{n} items added to album_" : ["{n} elem hozzáadva az albumhoz","{n} elem hozzáadva az albumhoz"],
    "Search for collaborators" : "Közreműködők keresése",
    "Search people or groups" : "Felhasználó vagy csoport keresése",
    "Add {collaboratorLabel} to the collaborators list" : "{collaboratorLabel} hozzáadása a közreműködőkhöz",
    "No collaborators available" : "Nem érhető el közreműködő",
    "Remove {collaboratorLabel} from the collaborators list" : "{collaboratorLabel} eltávolítása a közreműködőktől",
    "Copy the public link" : "Nyilvános hivatkozás másolása",
    "Delete the public link" : "Nyilvános hivatkozás törlése",
    "Add people or groups who can edit your album" : "Emberek vagy csoportok hozzáadása, akik szerkeszthetik az albumot",
    "Public link copied!" : "Nyilvános hivatkozás másolva.",
    "Copy public link" : "Nyilvános hivatkozás másolása",
    "Share via public link" : "Megosztva nyilvános hivatkozással",
    "Failed to fetch collaborators list." : "A közreműködők lekérése sikertelen.",
    "Public link" : "Nyilvános hivatkozás",
    "Failed to fetch album." : "Az album lekérése sikertelen.",
    "Failed to update album." : "Az album frissítése sikertelen.",
    "New album" : "Új album",
    "Create new album" : "Új album létrehozása",
    "Edit album details" : "Album részleteinek szerkesztése",
    "Could not load the selected album" : "A kiválasztott album nem tölthető be",
    "Remove Album" : "Album eltávolítása",
    "Failed to delete {name}." : "A(z) {name} eltávolítása sikertelen.",
    "Name of the album" : "Az album neve",
    "Location of the album" : "Az album helye",
    "Go back to the previous view." : "Ugrás vissza az előző nézethez.",
    "Go to the add collaborators view." : "Ugrás a közreműködők hozzáadása nézethez.",
    "Back to the new album form." : "Vissza az új album űrlaphoz.",
    "Back" : "Vissza",
    "Add collaborators" : "Közreműködők hozzáadása",
    "Save" : "Mentés",
    "Create album" : "Album létrehozása",
    "Add selection to album {albumName}" : "Kiválasztás hozzáadása a(z) {albumName} albumhoz",
    "Create a new album." : "Új album létrehozása.",
    "_Share with %n user_::_Share with %n users_" : ["Megosztás %n felhasználóval","Megosztás %n felhasználóval"],
    "_%n item_::_%n items_" : ["%n elem","%n elem"],
    "Save collaborators for this album." : "Közreműködők mentése ehhez az albumhoz.",
    "Share Album" : "Album megosztása",
    "Year" : "Év",
    "Month" : "Hónap",
    "Day" : "Nap",
    "Time" : "Idő",
    "Hour" : "Óra",
    "Minute" : "Perc",
    "Update Exif" : "Exif frissítése",
    "Newest" : "Legújabb",
    "Oldest" : "Legrégebbi",
    "This feature modifies files in your storage to update Exif data." : "Ez a funkció módosítja a tárolóban lévő fájlokat, hogy frissítse az Exif-adataikat.",
    "Exercise caution and make sure you have backups." : "Legyen figyelmes, és győződjön meg róla, hogy van biztonsági mentése.",
    "Loading data … {n}/{m}" : "Adatok betöltése… {n}/{m}",
    "Remove person" : "Személy eltávolítása",
    "Are you sure you want to remove {name}?" : "Biztos, hogy eltávolítja a következőt: {name}?",
    "Name" : "Név",
    "Rename person" : "Személy átnevezése",
    "Update" : "Frissítés",
    "Failed to rename {oldName} to {name}." : "A(z) {oldName} átnevezése a következőre sikertelen: {name}.",
    "Merge {name} with person" : "{name} összevonása egy másik személlyel",
    "Are you sure you want to merge {name} with {newName}?" : "Biztos, hogy összevonja a következőket: {name} és {newName}?",
    "Too many failures, aborting" : "Túl sok hiba, megszakítás",
    "Error while moving {basename}" : "Hiba a(z) {basename} áthelyezése során",
    "Failed to move {name}." : "A(z) {name} áthelyezése sikertelen",
    "Move selected photos to person" : "A kiválasztott fényképek áthelyezése egy személyhez",
    "Are you sure you want to move the selected photos from {name} to {newName}?" : "Biztos, hogy áthelyezi a kiválasztott fényképeket a következőtől: {name}, a következőhöz: {newName}?",
    "Share Folder" : "Mappa megosztása",
    "You cannot share the root folder" : "Nem oszthatja meg a gyökérmappát",
    "Use the sidebar to share this folder." : "Használja az oldalsávot a mappa megosztásához.",
    "If you create a public link share, click on refresh and a corresponding link to Memories will be shown below." : "Ha nyilvános hivatkozásos megosztást hoz létre, kattintson a frissítésre, és lent megjelenik az Emlékeknek megfelelő hivatkozás.",
    "Refresh" : "Frissítés",
    "Remove" : "Eltávolítás",
    "Add Path" : "Útvonal hozzáadása",
    "Add a root to your timeline" : "Gyökér hozzáadása az idővonalához",
    "Share album" : "Album megosztása",
    "Delete album" : "Album törlése",
    "Merge with different person" : "Összevonás egy másik személlyel",
    "Mark person in preview" : "Személy megjelölése az előnézetben",
    "Share folder" : "Mappa megosztása",
    "Move left" : "Mozgatás balra",
    "Move right" : "Mozgatás jobbra",
    "Save as" : "Mentés másként",
    "Reset" : "Alaphelyzetbe állítás",
    "All changes will be lost." : "Az összes változtatás elvész.",
    "Are you sure you want to continue?" : "Biztos, hogy folytatja?",
    "Continue" : "Folytatás",
    "Undo" : "Visszavonás",
    "Redo" : "Újra",
    "Show original image" : "Eredeti kép megjelenítése",
    "Zoom in" : "Nagyítás",
    "Zoom out" : "Kicsinyítés",
    "Toggle zoom menu" : "Nagyítási menü be/ki",
    "Adjust" : "Igazítás",
    "Fine-tune" : "Finomhangolás",
    "Filters" : "Szűrők",
    "Watermark" : "Vízjel",
    "Draw" : "Rajzolás",
    "Resize" : "Átméretezés",
    "Invalid image." : "Érvénytelen kép.",
    "Error while uploading the image." : "Hiba történt a kép feltöltése során.",
    "are not images" : "nem képek",
    "is not an image" : "nem kép",
    "to be uploaded" : "feltöltendő",
    "Crop" : "Levágás",
    "Original" : "Eredeti",
    "Custom" : "Egyéni",
    "Square" : "Négyzetes",
    "Landscape" : "Fekvő",
    "Portrait" : "Álló",
    "Ellipse" : "Ellipszis",
    "Classic TV" : "Klasszikus TV",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Nyíl",
    "Blur" : "Elmosás",
    "Brightness" : "Fényerő",
    "Contrast" : "Kontraszt",
    "Un-flip X" : "X-tengelyre tükrözés visszavonása",
    "Flip X" : "X-tengelyre tükrözés",
    "Un-flip Y" : "Y-tengelyre tükrözés visszavonása",
    "Flip Y" : "Y-tengelyre tükrözés",
    "HSV" : "HSV",
    "Hue" : "Fényerő",
    "Saturation" : "Telítettség",
    "Value" : "Érték",
    "Image" : "Kép",
    "Importing …" : "Importálás…",
    "+ Add image" : "+ Kép hozzáadása",
    "Line" : "Vonal",
    "Pen" : "Toll",
    "Polygon" : "Sokszög",
    "Sides" : "Oldalak",
    "Rectangle" : "Téglalap",
    "Corner Radius" : "Saroklekerekítés sugara",
    "Width in pixels" : "Szélesség képpontokban",
    "Height in pixels" : "Magasság képpontokban",
    "Toggle ratio lock" : "Arányzárolás be/ki",
    "Reset to original image size" : "Visszaállítás az eredeti képméretre",
    "Rotate" : "Forgatás",
    "Text" : "Szöveg",
    "Text spacing" : "Szövegtávolság",
    "Text alignment" : "Szöveg igazítása",
    "Font family" : "Betűkészletcsalád",
    "Size" : "Méret",
    "Letter spacing" : "Betűköz",
    "Line height" : "Sormagasság",
    "Warmth" : "Melegség",
    "+ Add watermark" : "+ Vízjel hozzáadása",
    "Choose watermark type" : "Válasszon vízjeltípust",
    "Upload watermark" : "Vízjel feltöltése",
    "Add as text" : "Hozzáadás szövegként",
    "Padding" : "Helykitöltés",
    "Shadow" : "Árnyék",
    "Horizontal" : "Vízszintes",
    "Vertical" : "Függőleges",
    "Opacity" : "Átlátszatlanság",
    "Position" : "Pozíció",
    "Stroke" : "Körberajzolás",
    "Save image as" : "Kép mentése másként",
    "Extension" : "Kiterjesztés",
    "Name is required." : "A név kötelező.",
    "Quality" : "Minőség",
    "Saved image size (width x height)" : "Mentett kép mérete (szélesség × magasság)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Vegye figyelembe, hogy a kijelölt levágási terület kisebb mint az alkalmazott átméretezés, amely minőségcsökkenést okozhat",
    "Actual size (100%)" : "Tényleges méret (100%)",
    "Fit size" : "Illeszkedő méret",
    "Transcoding failed." : "Az átkódolás sikertelen.",
    "Direct" : "Közvetlen",
    "Auto" : "Automatikus",
    "Shared Folder" : "Megosztott mappa",
    "Failed to create {albumName}." : "A(z) {albumName} létrehozása sikertelen.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "A(z) {currentAlbumName} átnevezése a következőre sikertelen: {newAlbumName}.",
    "General Failure" : "Általános hiba",
    "Error: {msg}" : "Hiba: {msg}",
    "Failed to delete files." : "A fájlok törlése sikertelen.",
    "Failed to delete {fileName}." : "A(z) {fileName} törlése sikertelen.",
    "Failed to favorite files." : "A fájlok kedvencnek jelölése sikertelen.",
    "Failed to favorite some files." : "Egyes fájlok kedvencnek jelölése sikertelen.",
    "Failed to favorite {fileName}." : "A(z) {fileName} kedvencnek jelölése sikertelen.",
    "Yet another photo management app" : "Még egy fényképkezelő alkalmazás",
    "Found {total} photos in {path}" : "Összesen {total} fénykép a következőben: {path}",
    "{n} photos added to album" : "{n} fénykép hozzáadva az albumhoz",
    "Failed to download some files." : "Egyes fájlok letöltése sikertelen."
},
"nplurals=2; plural=(n != 1);");
